Java 1.4.1 - brauch ich das ?

Dieses Thema im Forum "Hardware" wurde erstellt von Chriss, 6. Juli 2003.

  1. Chriss

    Chriss New Member

    wie iss´n das mittlerweile mit Java 1.4.1 ?

    Braucht der Normalanwender das oder eher nicht ? Kann mich nur an ein "Riesengeschrei" erinnern, als das rauskam ....
    Programme wie Acquisition (ab 0.8) laufen wohl nicht ohne - aber wenn´s nur trouble gibt, verzichte ich lieber, soweit möglich.

    Wer klärt mich eben hier mal auf bzw. bringt mich auf den neuesten Stand ... ;o)

    VIELEN DANK !
     
  2. Chriss

    Chriss New Member

    ähm - hilft mir vielleicht trotzdem jemand kurz ;-) ?

    Wär super, danke !
     
  3. Rotweinfreund

    Rotweinfreund + Jevers Liebhaber

  4. Chriss

    Chriss New Member

    ... war die letzten Wochen nicht allzu oft hier, aber nicht wegen des wirklich besch .... Layouts hier.
    Hab die (von vielen angedrohte) Abwanderung deshalb auch gar nicht so mitbekommen.

    Dachte schon die Frage ist zu trivial bzw. schon 100 mal abgehandelt - aber mit der neuen HilfeFunktion hier find ich tatsächlich kaum noch was ...

    Ja, dann werd ich mich auch mal in der Gegend umschauen ....
    Danke für den *Augenöffner* - und man sieht sich bestimmt ... ;-)
     
  5. kawi

    kawi Revolution 666

    > ... echt, ist das wirklich so ?!

    Blödsinn!

    Gab erst vor 3-4 Tagen hier eine Frage die so wortgleich im MacUp Forum gestellt wurde ... und während hier bereits 5-6 Antworten aufliefen war dort noch Stillschweigen.
    Ich kann das Abwandergeschafel nicht mehr hören.

    Vielleicht its es einfach so das zu dem Thema keiner ne Antwort weiß?
    Ich kann mich noch gut an das alte Forum und auch dort etliche Einträge und Fragen erinnern die 4 tagelang ge "uppt" worden und am Ende unbeantwortet blieben. Was beweist das?
    Nix

    @chriss: ob dus brauchst oder nicht: wenn du software UNBEDINGT benutzen musst die das vorraussetzt wirst du nicht drumrumkommen.
    Ich verwende keine Java Apps, jedenfalls nicht das ich wüsste. Habs trotzdem drauf und vorher und nachher auch keinen Unterschied im normalen Rechner Betrieb festgestellt.
    Punkt.
     
  6. Rotweinfreund

    Rotweinfreund + Jevers Liebhaber

    Hey, kawi :)
    Ein kleiner Grinser steht unsichtbar hinter jedem Satz von mir *gg*

    R.
     
  7. kawi

    kawi Revolution 666

    den kann man zu später Stunde schonmal übersehen :)

    Asche aufs Haupt ... scheiße Haare waschen *g*
     
  8. sissifan

    sissifan New Member

    Ich denke nicht, daß man es braucht. Ich jedenfalls hab´s extra nicht installiert, weil da das Programm Acqusition nicht funktioniert. Auch kann man nicht bei jeder Bank "Online banken".
    Das "normale" vorinstallierte Java langt vollkommen.
     
  9. TAOG

    TAOG New Member

    nun es funktionieren so viele JAV dinge nciht weil sie auf VirtualJavamachine ausgelegt sind. das heisst es ist auf microsoft ausgelegt das JAVA etwas anders interpretiert als SUN es tut.
    wir haben mit JAVA 1.4.1 den aktuellen stand von SUN was bedeutet das wir alle im originalen JAVA gecodeten scripte etc. nutzen können. alles andere ist eben nciht original JAVA.
     
  10. TAOG

    TAOG New Member

    Update:
    habe eben im ADC ein neues installpacket zu JAVA 1.4.1 gefunden von apple welches aber noch nicht ausgereift ist laut apple. (testphase) jedoch sind meine update_prebinding probs dadurch verschwunden was alles mit JAVA zusammenhing.
     

Diese Seite empfehlen